_Eina_Xattr Struct Reference
Eina » Tools » Xattrs

## Data Fields

const char * | name
| The extended attribute name.
const char * | value
| The extended attribute value.
size_t | length
| The length of the extended attribute value.

## Field Documentation

## name

const char* _Eina_Xattr::name

The extended attribute name.

Since
  1.2

## value

const char* _Eina_Xattr::value

The extended attribute value.

Since
  1.2

## length

size_t _Eina_Xattr::length

The length of the extended attribute value.

Since
  1.2